Информационная безопасность
[RU] switch to English


Межсайтовый скриптинг в CodeMeter
Опубликовано:2 июня 2011 г.
Источник:
SecurityVulns ID:11706
Тип:удаленная
Уровень опасности:
4/10
Описание:Межсайтовый скриптинг в интерфейсе Web-администрирования.
Оригинальный текстdocumentrobkraus_(at)_solutionary.com, CodeMeter WebAdmin Cross-site Scripting (XSS) Vulnerability (02.06.2011)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород